.activities-section {
	padding:70px 0;
	position:relative;
}
.activities-section h3 { 
	color:#1b313f;
	font-size:36px;
	text-align:center;
	font-family:"Roboto Slab",sans-serif;
}

.activities-section h4 { 
	color:#ffffff;
	font-size:32px;
	text-align:center;
	font-family:"Roboto Slab",sans-serif;
}
.box-container {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.box {
    list-style-type: none;
    float: left;
    opacity: 1;
    transform: translate3d(0, 40px, 0);
    transition: opacity 0.2s, transform 0.35s;
	margin-bottom: 1.4em;
}

.box.show {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: opacity 0.4s, transform 0.35s;
}

.box .inner {
    padding: 10px;
    position: relative;
}

.box a {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
	overflow:hidden;
	padding:10px;
}

.box img {
    width: 100%;
	position:relative;
	box-shadow: -10px -10px 0px #F40004;
      -moz-box-shadow: -10px -10px 0px #F40004;
      -webkit-box-shadow: -10px -10px 0px #F40004;
      -khtml-box-shadow: -10px -10px 0px #F40004;
	  -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	
}

.box:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}


.three-cols .box {
    width: 100%;
}
.two-cols .box {
    width: 100%;
}
@media (min-width: 380px) {
    .two-cols .box {
        width: 50%;
    }
	
	.two-cols .box {
        width: 50%;
    }
}

@media (min-width: 768px) {

    .three-cols .box {
        width: 33.3%;
    }
	.two-cols .box {
        width: 50%;
    }

    .three-cols .box:nth-child(3n+0) {
        margin-right: 0;
    }

    .three-cols .box:nth-child(3n+1) {
        margin-left: 0;
    }


}
